<?php
/*
  $Id: refund_policy.php,v 1.4 2002/11/19 01:48:08 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Refund Policy');
define('HEADING_TITLE', 'Refund Policy');

define('TEXT_INFORMATION', 'As a customer of NO-GERMS, you have 30-day No question asked returns guarantee.

Our 30-day returns guarantee means that if for any reason you are unhappy 
with your purchase, you can return it to us within 30 days of the date you 
received the item and we will issue a full refund for the price you paid.');
?>